@charset "UTF-8";
/* CSS Document */

/* 最近見た商品のレコメンド */

section.recentlyViewed .product__lists {
    display: flex;
    flex-wrap: wrap;
}
section.recentlyViewed .recent-item {
    width: 18.4%;
    margin: 0 2% 2% 0;
}
section.recentlyViewed .recent-item:nth-child(5n){
    margin-right: 0;
}
section.recentlyViewed p.item-img {
    margin: 0 0 10px;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
}
section.recentlyViewed p.item-img {
}
section.recentlyViewed p.item-img img{
    height: 23.2vh;
    object-fit: contain;
}
section.recentlyViewed h2.section__title {
    font-family: "Noto Serif JP", "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-size: 160%;
    line-height: 58px;
    letter-spacing: 0;
    font-weight: 600;
    text-align: left;
    margin: 0 0 30px;
    padding: 0 0 10px;
    letter-spacing: 0.05em;
    border-bottom: 1px solid #D4D4D4;
}
section.recentlyViewed h2.section__title span {
    font-size: 75%;
    margin: 0 0 0 5px;
    font-weight: 500;
    letter-spacing: 0.03em;
}
section.recentlyViewed p.item-name {
    font-size: 16px;
    margin: 0 0 10px;
    line-height: 150%;
    font-weight: bold;
}
section.recentlyViewed p.item-price {
    display: flex;
    align-items: center;
    line-height: 150%;
    font-size: 12px;
    padding: 0;
    justify-content: flex-start;
    flex-wrap: wrap;
}
section.recentlyViewed .recentlyViewed__inner {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
section.recentlyViewed {
    padding: 0 0 50px 0;
    width: 1200px;
    margin: 0 auto;
}
section.recentlyViewed .selling_price {
  font-size: 13px;
  color: #333;
  font-weight: 300;
}
section.recentlyViewed .discount-icon {
  background: #0a0c26;
  color: #fff;
  font-size: 11px;
  padding: 0px 5px;
  margin: 0 0 0 5px;
  border-radius: 3px;
  vertical-align: middle;
  letter-spacing: 0.03em;
}
section.recentlyViewed span.selling_price.discount-price {
    color: #D90000;
}

section.recentlyViewed p.item-price:has(span.discount-icon) span.selling_price,
section.recentlyViewed p.item-price:has(span.discount-icon) span.special_price{
    color: #0a0c26;
}
#EST_SPS_cart section.recentlyViewed h2.section__title {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", メイリオ, Meiryo, sans-serif;
    font-size: 140%;
    font-size: 17px;
    font-weight: bold;
    border-bottom: 3px solid #222222;
    margin-bottom: 30px;
    padding: 0 0 10px;
    line-height: 125%;
}

#EST_SPS_cart:has(section.recentlyViewed) #main-column-full {
    margin: 0 auto 30px;
}

@media screen and (max-width: 768px) {

section.recentlyViewed .product__lists {
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    padding: 0 0 10px 0;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    flex-wrap: unset;
}

section.recentlyViewed .recent-item {
    width: auto;
    margin: 0 4vw 0 0;
}
section.recentlyViewed .recent-item:nth-child(5n){
    margin: 0 3vw 0 0;
}
section.recentlyViewed .recent-item:last-child{
    margin: 0;
}

section.recentlyViewed .recent-item a {
    width: 41vw;
    display: block;
}

section.recentlyViewed .recentlyViewed__inner {
    width: 100%;
    padding: 20px 0;
}

section.recentlyViewed {
    width: 94%;
    margin: 0 auto;
    padding: 0 0 20px;
}

section.recentlyViewed h2.section__title {
    font-size: 20px;
    line-height: 30px;
    margin: 0 0 15px;
}

section.recentlyViewed p.item-name {
    font-size: 14px;
    padding: 0;
}

section.recentlyViewed .selling_price {
    font-size: 13px;
}

section.recentlyViewed p.item-img img {
    height: 17.692vh;
}

#EST_SPS_cart:has(section.recentlyViewed) #main-column-full {
    margin: 0 auto;
}
    
}